Subject: Re: futon couch frames

From: Donn Hines <[email-masked]>
Date: Mon, 29 Nov 93 13:09:39 MST

Hi,

I'm quite delinquent in getting back to you. Below are some responses
I've received. I will post at least the first one to both rec.woodworking
and misc.consumers.house (in the next couple of days).

----- Begin Included Message -----

>From [email-masked] Mon Nov 15 09:01:57 1993
Date: Mon, 15 Nov 1993 07:58:21 -0800
From: [email-masked]
Subject: Futon soruces
To: [email-masked]
Content-Length: 2686
Status: RO

For some (as yet unexplained) reason futon plans and sources seem to be 
converging on me. Here's a list of what's shown up:

-------------------------------------------------------------------------

   Woodworker's journal, Vol 16, No. 6 "Fabulous Futon"  {some time in late 
   1992} (203-355-2694 for back issues).

       Classic bi fold futon frame for queen size futon. The plans clam to 
       be (and appear to be) appropriate for "even beginning woodworkers".

-------------------------------------------------------------------------

   Specialty Furniture Designs (1-800-892-4026), Design WSN-15 $14.95, 
   catalog $2.00

       Attractive (modern) Sofa like futon frame fro singe fold futon 
       (futon folds once (the long way)).  Plans for both twin (39 x 75) 
       and full (54 x 75). 
       Plans are a large single sheet of blue print like drawings with
       associated text, construction looks reasonable and pictures of 
       the finished project look good, but the plans are a bit intimidating

-------------------------------------------------------------------------

   Popular Wood working issue #68, September 1992, "Knock-Down Couch" 
   (For back issues contact: 
                    Popular Woodworking
                    Back Issues #wi
                    1320 Galaxy Way
                    Concord, Ca. 94520

       Attractive Mission / Craftsman like design for a sturdy, 
       disasebilable couch. The plans are not specifically for futons but 
       could be easily adapted to a single fold futon (might not need 
       to be adapted). 

-------------------------------------------------------------------------

   Today's Woodworker, July/august 1989
   Order from Today's woodworker
               Box 44
               Rogers, MN. 55374
          issue #4 (July/aug 1989)  $3.95 + $1.50 handling

       Very attractive Futon sofa bed frame for queen size futon (possibly 
       Swedish modern). Unfolds to make bed, breaks down for moving. 
       Elegant design with lots of mortise and tenon joinery.

---------------------------------------------------------------------------

    Curtisy of Tom Littauer at Amdahl M/S 278, PO Box 3470, 
               Sunnyvale CA 94088-3470 USA
               +1 408 737 5056     [email-masked]     
               [email-masked]

        Fine Woodworking on Modern Furniture Projects

        This is a one-fold double-bed size futon couch.

--------------------------------------------------------------------------

Although I tempted (espesialy by the Today's woodworker design) I haven't
built any of these.

			Good Luck

			Ron Tye (all opinions my own)

----- End Included Message -----

----- Begin Included Message -----

>From [email-masked] Mon Nov 15 10:29:15 1993
Date: Mon, 15 Nov 93 09:25:02 PST
From: Michael Kremer <[email-masked]>
To: [email-masked]
Subject: Re: Futon Plans
Content-Length: 184
Status: RO

     The Woodworkers Store in Minneapolis has futon plans in their 
     catalog.  They also stock the hardware.
     
     800 279-4441.
     
     Mike Kremer
     [email-masked]

----- End Included Message -----

----- Begin Included Message -----

>From [email-masked] Wed Oct 27 14:00:13 1993
Date: Wed, 27 Oct 1993 15:57:26 -0500 (EST)
From: [email-masked]
Subject: Re: Making Couch frames; WAS: Futon Advice Anybody?
To: [email-masked]
Content-Length: 1065
Status: RO

I found a book that has a plan in it.  I can't remember the exact title.
I think that it was something like "Making Furniture Out of Two by Fours".
In the plan, you made a couch frame out of 2x4's and the futon was placed
on it.  Two matching end tables were made.  They were the same height as
the couch seat.  When you wanted a bed, you just pulled the end tables
up to the couch and unfolded the futon onto the couch seat and end tables.
Sorry I can't remember the exact title of the book.

[email-masked]
X-News: desire misc.consumers.house:26615

Article 25951 of rec.woodworking:
Path: samba.oit.unc.edu!concert!bozo.dsinc.com!dsi.dsinc.com!not-for-mail
From: [email-masked] (Dave Brower)
Newsgroups: rec.woodworking
Subject: Re: Futon frame plans?
Date: 28 Oct 1993 10:05:00 -0400
Organization: Decision Support Inc.
Lines: 114
Message-ID: <[email-masked]>
References: <[email-masked]>

>   Does anyone have or know where I could get some plans for making futon
> frames. 
> After looking at the prices in the stores, I would like to make onb
> myself. I am
> looking for one that folds into a couch longways (as opposed to the ones
> that are
> hinged twice along them). Any help would be much appreciated!
> 
> --KDR

Guess it's time to send out the answers to this question I got when I asked it.
I'll now thank everyone for their answers, and time spent. The futon is on the
drawing board, I'm taking all the plan info and input and a scetch of ones I've
seen and comming up with my own, as none were excatally what I wanted (ain't it
allways so? :-( )

dcb

	Fine Woodworking has plans for just suck a contraption.  Not sure of
the issue, but it was within the last year.  Looked nice, too...

Steve Locke

   Dave, I seem to recall something like this in one of the Fine Woodworking
On ... series of books. I think it was in "Chairs and Beds" or was it "Beds
and Chairs"? It's something like that anyway. It may be of some use.

*** Matt Cairns ***

>
>From the woodworking FAQ (available at cs.rochester.edu)...

19). Where can I find futon plans?

        1. TODAYS WOODWORKER JULY/AUG 1989, VOL 1 NO. 4
                Queen size futon folded in half length wise.

        2. WOODWORKER'S JURNAL NOV/DEC 1992 VOL 16 NO. 6
                "Standard" futon frame for standard 2 fold futon.

        3. Fine Woodworking    July/August '89 NO. 77

Paul Worth

I've slept on one of those futon bed/couches which were dowel based
but didn't have my keyboard handy. However I did see plans and
special hinges on page 5 of the new catalog from the Woodworkers Store.
They can be reached at 800-279-4441 or 612-438-8868 and have a dozen
locations in the U.S.
The hardware is $32.95 a set and the plans $9.95.
The sliding action is all in the hinge and the back and seat are
two separate panels that hook on the hinge which mounts to the side frame.

Hope this helps. I haven't actually seen the plans or hinges.

Nick Nussbaum

I don't know if this will help you or not, but I saw an ad in
this month's WOOD (October 1993) that seems to be along the lines of
what you are looking for.  The article is on page 25 incase you want
to take a look at it, but the following information should be able to
get you going on the right track.

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
Futon Frames
$14.95

Style A includes plans for Twin (39" x 75"), Full (54" x 75"), and
Queen Size.

Style B includes plans for Twin and Full Size.  Queen Size available
separately.

(there are two pictures, one for style A and one for style B)

Specialty Furniture Designs
797 W Remus Road, Dept. W-19
Mt. Pleasant, MI 48858
1-800-892-4026

Visa/MC/Discover Accepted
Color Catalog $2.00 FREE with order.
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

I don't have any experience with this company or with making my own
folding futon bed, but my fiance has a futon bed and a futon couch
that folds into a bed (I guess that could be a futon bed that folds
into a couch).  At any rate, I prefer the futon bed over the couch for
sleeping, simply because it is bigger (they are equally comfortable).
The folding couch is a good idea, but as a couch it has a major
shortcoming (IMHO -- not hers :) Anyway, the futon tends to slip off
the couch after it has been folded (and sat upon) for some time (I
guess this would be called futon slouch :)  Anywho, I have been
meaning to fix this for some time by adding small covers that fit over
the lower corners of the futon and attach to the frame to keep it from
sliding.  My fiance is very protective of her futon and insists that
simply flipping the futon over every once in a while alleviates the
problem (I disagree, but I have yet to add the straps so the problem
couldn't be that bad).  I don't know if the brand of futon you use is
important or not.  The two beds that we have are from different
companies and both are very comfortable.  I hope this helps you out
some.  Hopefully it made sense (it's late :)  Anyway, my point was
that futons are great.  Making furniture is great.  Put the two
together and you should be happy.  Whether these plans are the key to
that happiness, I have no idea.  Good luck.

A.J. Whitney